#    Diese Datei wird vom Skript 6to4tunnel.sh überschrieben!
#
#    Hinweise zur Konfiguration:
#    http://lists.thekelleys.org.uk/pipermail/dnsmasq-discuss/2012q4/006345.html
#
dhcp-range=2002:0:0:1::, ra-only
